Subject: New Reply Received - Re: ﻿ Sorry, we had to cancel part of your order.
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 14:06:00 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: 	Sorry, we had to cancel part of your order.   Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I don't know how it can be out of stock while it still says on the app it is in stock until this moment ! I <span style="font-size: 12pt">tried to cancel the order and then reorder it but I couldn't, just wanted to let you know that I will not receive this
 order.</span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
This is already the second negative experience with you, and it's only the third time I use the app. If I didn't have money in the "my credit" on app I wouldn't even bother using your online shopping again.</div>
<div id="id-12c78a1b-c92b-4272-ae50-4eed0cc8821c" class="ms-outlook-mobile-reference-message">
<div style="font-family: sans-serif; font-size: 13.2pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Wednesday, 23 June 2021, 15:53<br>
<strong>To:</strong> [email-masked]<br>
<strong>Subject:</strong> Re: [#2755096] - Re:  Sorry, we had to cancel part of your order.<br>

<br>

</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size: 10.5pt; color: rgb(51, 51, 51)"> Hi Heba,</span></div>
<div style="margin:0in 0in 0.0001pt">
<span dir="ltr" style="font-size: 10.5pt; color: rgb(51, 51, 51)">​</span><br>
</div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)">Thank you for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size: 10.5pt; color: rgb(51, 51, 51)">The (163031215 - - Printed Terry Shorts with Drawstring Closure) in your order ID 2002658682 went out of stock, so we've partially shipped your order and
 the invoice has been amended.</span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size: 10.5pt; color: rgb(51, 51, 51)">Note :We cannot replace the order once it has shipped from the warehouse.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)">We apologise for the inconvenience caused and thank you for your patience.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)">Feel free to get in touch with us for further assistance.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size: 10.5pt; color: rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style="font-size: 10.5pt; color: rgb(51, 51, 51)">Your friends,</span></div>
<div>
<span style="font-size: 10.5pt; color: rgb(51, 51, 51)">The </span><span style="font-size: 10.5pt; color: rgb(51, 51, 51)">S</span><span dir="ltr" style="font-size: 10.5pt; color: rgb(51, 51, 51)">upport Team</span>
</div>
</div>
</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2755096